diff --git a/doc/src/sgml/ref/create_publication.sgml b/doc/src/sgml/ref/create_publication.sgml
index 4aeb0c8831..d479286001 100644
--- a/doc/src/sgml/ref/create_publication.sgml
+++ b/doc/src/sgml/ref/create_publication.sgml
@@ -232,6 +232,12 @@ CREATE PUBLICATION <replaceable class="parameter">name</replaceable>
    <command>UPDATE</command>, or it may not be published at all.
   </para>
 
+  <para>
+   <command>ATTACH</command>ing a table into a partition tree whose root is
+   published using a publication with publish_via_partition_root set to true
+   does not result in the table's existing contents being replicated.
+  </para>
+
   <para>
    <command>COPY ... FROM</command> commands are published
    as <command>INSERT</command> operations.
